Subject: German Test - Laura Alava
From: Laura Alava <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 6 Dec 2017 12:57:42 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Laura Alava
Email | [email-masked]
Phone Number | (057) 3114642748
Whats your first language | Spanish

Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

Fist I would apologize with the client and I recognised my mistake.
I would ask if a can do something to remedy it, and would take charge personally from that there comes very fast

In ENGLISH: What according to you is the difference between good and great customer service? | A good service sell you a product that you want and a great costumer service sell an idea a company and it does that you wanna return

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

- conozco sobre atención al cliente nacional e internacional
-tengo carisma
-soy una mujer capaz de resolver problemas en su momento
-me gusta dar un buen servicio y ser amable
-comprendo lo importante que es ser reconocido como marca porque tengo un negocio propio

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Estudié en la Universidad licenciatura en idiomas 8 semestres (inglés y francés)

Estudié en el Instituto Colombo de inglés 6 meses

Terminé mi bachillerato sin novedad

| |

You can edit this submission and view all your submissions easily.